---

# jenkins variables
project_name: docker-code-server
external_type: github_stable
release_type: stable
release_tag: latest
ls_branch: master
repo_vars:
  - EXT_GIT_BRANCH = 'master'
  - EXT_USER = 'cdr'
  - EXT_REPO = 'code-server'
  - CONTAINER_NAME = 'code-server'
  - BUILD_VERSION_ARG = 'CODE_RELEASE'
  - LS_USER = 'linuxserver'
  - LS_REPO = 'docker-code-server'
  - DOCKERHUB_IMAGE = 'linuxserver/code-server'
  - DEV_DOCKERHUB_IMAGE = 'lsiodev/code-server'
  - PR_DOCKERHUB_IMAGE = 'lspipepr/code-server'
  - DIST_IMAGE = 'ubuntu'
  - MULTIARCH='true'
  - CI='true'
  - CI_WEB='true'
  - CI_PORT='8443'
  - CI_SSL='false'
  - CI_DELAY='120'
  - CI_DOCKERENV='TZ=US/Pacific'
  - CI_AUTH='user:password'
  - CI_WEBPATH=''
